.thumb_table {
	left: 195px;
	top: 120px;
	width: 640px;
	position: absolute;
	overflow: visible;
	}

body {
	color: #000066;
	font-size: 10pt;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	}

a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color: #0000CC;
	}
		
a:hover { 
	text-decoration: underline; 
	color: #3399FF;
	}

#topLeft {
	position: absolute;
	left: 10px;
	top: 10px;
	background-image: url(images/top_left.gif);
	background-repeat: no-repeat;
	width: 209px;
	height: 115px;
	z-index:1;
}

#topMid {
	position: absolute;
	left: 219px;
	top: 10px;
	background-image:url(images/top_mid.gif); 
	width: 181px;
	height: 115px;
	z-index:1;
}
#topRight {
	position: absolute;
	width: 436px;
	height: 115px;
	float: right;
	background-image: url(images/top.gif);
	background-repeat: no-repeat;
	left: 400px;
	top: 10px;
	z-index: 3;
	}
		

#topLeft2 {
	position: absolute;
	background: url(images/top_left2.gif) no-repeat top left;
	width: 149px; 
	height: 73px; 
	left: 10px;
	top: 125px;
}

#leftNav{
	background: url(images/leftNav.gif) no-repeat top;
	width: 149px;
	height: 199px;
	position: absolute;
	left: 10px;
	top: 198px;
	z-index: 0;
	}

#leftBottomA {
	position: absolute;
	background: url(images/bottom.gif) repeat-y;
	left: 10px;
	top: 397px;
	width: 149px;
	height: 620px;
	z-index: 0;
}

#leftBottomB {
	position: absolute;
	background: url(images/bottom.gif) repeat-y;
	left: 10px;
	top: 397px;
	bottom: auto;
	height: 600px;
	width: 149px;
	z-index: 0;
	}

#albumLists {
	position: absolute;
	top: 150px;
	left: 15px;
	height: auto;
	width: 95px;
	display: list-item;
	float: right;
	overflow: visible;
	z-index:1000;
}

#linkList {
	display: list-item;
	list-style-position: inside;
	text-align: left;
	text-decoration: none;
	font-size: 9pt;
	}


#float {
	background-image: url(images/float.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
	width: 143px;
	height: 142px;
	float: left;
	margin: 5px;
	padding: 5px;
	clear: left;
	vertical-align: bottom;
	position: absolute;
	z-index: auto;
	left: 160px;
	top: 660px;
	z-index: 0;
		}
	
#floatB {
	background-image: url(images/float.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	width: 143px;
	height: 142px;
	float: right;
	margin: 5px;
	padding: 5px;
	clear: left;
	vertical-align: bottom;
	position: absolute;
	z-index: 0;
	left: 775px;
	top: 900px;
	}

.Name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
	font-weight: bold;
	font-size: 8.5pt;
	margin-top: 5px;
	margin-bottom: 5px;
}

#pageTop{
	position: absolute;
	width: 215px;
	height: 41px;
	left:680px;
	top: 750px;
	z-index: 16;
	white-space: nowrap;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bolder;
	color: #000066;
	text-align: left;
	vertical-align: middle;
	padding: 3px;
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 2px;
	z-index: 1000;
	filter: DropShadow(Color=#FFFFFF, OffX=2, OffY=2);
}

#pageHead {
	position: absolute;
	width: 650px;
	height: 50px;
	left:200px;
	top: 20px;
	z-index: 999;
}

#pageTopB {
	position: absolute;
	width: 215px;
	height: 41px;
	left:610px;
	top: 1150px;
	z-index: 16;
	white-space: nowrap;
}
